Subject: acka-research-digest V3 #116
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Monday, June 1 1998       Volume 03 : Number 116

----------------------------------------------------------------------

Date: Mon, 01 Jun 1998 02:04:29 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Proposal 3139 rejected

On Sun, 31 May 1998, nomicbot wrote:

> Results of Proposal 3139
> 
> 17/25 votes: Quorum achieved
> 10/17 YES votes: Proposal rejected
> 
> > Proposal 3139 - Sun 24 May 1998 11:15 EDT
> > Surfs Up
> > K 2 (Kelly Kelly)

I'm sorry this got rejected, K 2.  I thought it was an incredibly
hilarious idea, and was just itching to bury myself as a Treasure.

Also, there was possibly a way for a serf to gain infinite points, and
you've gotta love any Proposal like that.

- -Hubert

I'm a man of conviction. At least, I think I am.

------------------------------

Date: Mon, 01 Jun 1998 02:25:32 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 3159

On Sun, 31 May 1998, JT wrote:

> On Sun, 31 May 1998, nomicbot wrote:
> >Proposal 3159
> >And the World Screams "Kiss Me, Son of God"
> >else...if (Henry Towsner)
> 
> [portions snipped from below for brevity]
> 
> >	The Office of Foreign Affairs has four Seats. The Ambassador is not
> >eligibleto hold this office. The Officers of Foreign Affairs are
> >collectively a Unique Organization known as the Foreign Affairs Council.
> >The Ambassador is the titular head of the Senate, with the title of
> >Director of Foreign Affairs. If a Foreign Affairs Council vote is tied
> 
> I hope you meant Council above and not Senate?
> 
> >"Membership Aid".  Members of Ackanomic are encouraged to join these
> >nomics, and if they join a nomic on that list and remain for three months,
> >upon pointing this out publicly they will receive A$100.
> 
> You might want to allow people who had joined before this declaration but
> were acka players at the time they joined to be eligible for this as well.
> 

This clause seems about as easy to abuse as the proposal about "a player
who won in another nomic an infinite number of times"

Niccolo Flychuck

------------------------------

Date: Mon, 01 Jun 1998 05:14:32 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 3159

> >>	The Office of Foreign Affairs has four Seats. The Ambassador is not
> >>eligible to hold this office. The Officers of Foreign Affairs are
> >>collectively a Unique Organization known as the Foreign Affairs Council.
> >>The Ambassador is the titular head of the Senate, with the title of
> >>Director of Foreign Affairs. If a Foreign Affairs Council vote is tied
> >
> >I hope you meant Council above and not Senate?
> 	Mmph.  I though I caught all of those...I'll ask someone to CSR it
> if it passes.

Please no! If you do that and this passes then we'll be left with the
Ambassador as the titular head of the senate for a short time, which is bound
to cause problems. Please just retract and resubmit. The purpose of CSRs is
not to fix bugs in a rule which we saw when it was still a proposal.

> >>"Membership Aid".  Members of Ackanomic are encouraged to join these
> >>nomics, and if they join a nomic on that list and remain for three
months,
> >>upon pointing this out publicly they will receive A$100.

And just for the record, I don't like this clause either. As Niccolo pointed
out it would probably be abusable. Also, being a member of a nomic for three
months without doing anything isn't all that difficult. After all, look at me
in MacroNomic, I've been there quite a while now but all I've done is voted a
few times.

Mr. Tambourine Man.

------------------------------

Date: Mon, 01 Jun 1998 05:18:34 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Proposal RFC

proposal Too Many Secrets

{{[The recent CFCJ for iconoclasm called on a Founder reveals one of the
problems with churches - if the church policy is to be a document,
internal or otherwise, then let it actually exist in a defined form.]}}

In Rule 1301 'Church', Part 3, replace the following YOUWHAT?-delimited
text with the following AHTHATSIT-delimited text.

YOUWHAT?
b.Church Policy is an internal Church document.
YOUWHAT?

AHTHATSIT
b. Church Policy is an internal Church document, the official record of
which is held in confidence by the Org-Harfer. E may only make it
available to members of the church.
AHTHATSIT

Insert the following RULESARERULES-delimited text between sections c and d
of Part 3.

RULESARERULES
d. If a CFCJ is called naming Iconoclasm as the crime, the Org-Harfer will
make the Church Dogma available to the selected Judge for the purposes of
his Judgement.
RULESARERULES

Re-designate sections d, e, f and g of Part 3 of Rule 1301 as sections e,
f, g and h respectively.

- -------------------------------
One other solution is to require the Founder to be the initiator of the
CFCJ for Iconoclasm. What do the faithful out there think?

------------------------------

Date: Mon, 01 Jun 1998 09:57:41 -0400 (EDT)
From: K2 <"kii@kii"@internex.net.au>
Subject: Re: Acka: Chess Hearing Results

Eric Plumb wrote:

> On Sat, 30 May 1998, Tom Walmsley wrote:
>
> > I'll never forget when Slakko and I were arguing over unambiguous
> > mis-spellings and we kept claiming we were giving all our tradable entities
> > to each other with every message we wrote. Alfvaen never did harf things that
> > way though, I don't know why. I also offer to trade A$1 of mine for all the
> > tradable entities belonging to anyone else.
>
> I accept Mr. Tambourine Man's A$1 and give em all of Slakko's tradeable
> entities.

I think this succeeds in transferring all of Hubert's tradeable entities to MTM,
but fails to transfer Slakko's to MTM... comments anyone :)

K 2

>
>
> -Hubert
>
> The Atheist's Dilemma: No one to talk to during sex.

------------------------------

Date: Mon, 01 Jun 1998 09:58:19 -0400 (EDT)
From: K2 <"kii@kii"@internex.net.au>
Subject: Re: acka: pe page

I draw your attention to the following post to [email-masked] on
Sat, 30 May 1998 10:52:55 -0400 (EDT):
>From: David Scheidt <[email-masked]>
[snip]
>I give all of my tradable entities to the Church of banna.
>I suggest that Church accept them, so this happens.
>I accept Mr. tambourine man's offer of A$1.
>I create a trinket valued at $a1, called "just how dumb people can be". it
>has the following description: "".
>I give (gift is not a verb!) this trinket to MTM
>
>rufus
>
[snip]

I quote rule 500.2: Each entity is either unownable, nontradeable,
tradeable, or gift, except that a gift entity is also tradeable.
I qoute rule 506: A class of gift entities known as Trinkets exist.

I nod emphatically.

K 2

David Scheidt wrote:

> I seem to recall that at one point i had a trinket called the sceptre of
> banna #0.  I don't remember getting rid of it, and I am not listed as
> having it on the P/E pages.
>
> Also, the trinket page list no The Sceptre of banna #2.  Did I fail to
> create this, or has some heathen destroyed it?
>
> rufus

------------------------------

Date: Mon, 01 Jun 1998 10:31:39 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: acka: pe page

On Mon, 1 Jun 1998, K2 wrote:

> >I give all of my tradable entities to the Church of banna.
> >I suggest that Church accept them, so this happens.
> >I accept Mr. tambourine man's offer of A$1.
> >I create a trinket valued at $a1, called "just how dumb people can be". it
> >has the following description: "".
> >I give (gift is not a verb!) this trinket to MTM
> >
> >rufus
> >
> [snip]
> 
> I quote rule 500.2: Each entity is either unownable, nontradeable,
> tradeable, or gift, except that a gift entity is also tradeable.
> I qoute rule 506: A class of gift entities known as Trinkets exist.
> 
> I nod emphatically.

oh, yeah that.  But why do I still have the D'oh!?  And how can a church
wear a forehead?

rufus.

------------------------------

Date: Mon, 01 Jun 1998 10:56:38 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Chess Hearing Results

On Mon, 1 Jun 1998, K2 wrote:

> Eric Plumb wrote:
> 
> > On Sat, 30 May 1998, Tom Walmsley wrote:
> >
> > > I'll never forget when Slakko and I were arguing over unambiguous
> > > mis-spellings and we kept claiming we were giving all our tradable entities
> > > to each other with every message we wrote. Alfvaen never did harf things that
> > > way though, I don't know why. I also offer to trade A$1 of mine for all the
> > > tradable entities belonging to anyone else.
> >
> > I accept Mr. Tambourine Man's A$1 and give em all of Slakko's tradeable
> > entities.
> 
> I think this succeeds in transferring all of Hubert's tradeable entities to MTM,
> but fails to transfer Slakko's to MTM... comments anyone :)

The trade as a whole fails, because it tried to transfer 83 Swingpoints
from Hubert to MTM (being all of my Swingpoints), and Hubert does not have
that many Swingpoints.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Mon, 01 Jun 1998 11:33:44 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Big scam

I appologise for my rash actions. I didn't read rule 999 properly. I hope by
specifing the rule number those public actions where I attempted to amend the
rules failed.

K 2
wait and see...

JT wrote:

> As per my previous comments, I believe that these changes occur in all
> rules, not just the rule specified.  The rules are losing force very
> quickly now, so I hope at least some of you believe that my action of a
> message or two ago actually happened in which case this spiral has been
> halted and the Quirpele was repealed.
>
> --JT
>
> On Mon, 1 Jun 1998, K2 wrote:
>
> >I amend the occorance of "in the rules" in rule 999 where it appears in
> >double qoutes to read: "Non-voting"
> >
> >I amend the phrase "Non-voting" in third paragraph of rule 101 to read
> >"K 2 may describe"
> >
> >I amend the occorance of "Non-voting" in rule 999 where it appears in
> >double qoutes to read: "Players may"
> >
> >I amend the phrase "Players may" in third paragraph of rule 101 to read
> >"how the rules are"
> >
> >I amend the occorance of "Players may"" in rule 999 where it appears in
> >double qoutes to read: "not win"
> >
> >I amend the phrase "not win" in third paragraph of rule 101 to read
> >"amended"
> >
> >I amend the occorance of "not win" in rule 999 where it appears in
> >double qoutes to read: "Cycles of Ackanomic"
> >
> >I amend the phrase "Cycles of Ackanomic" in third paragraph of rule 101
> >to read "as a public action"
> >
> >K 2
> >
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Mon, 01 Jun 1998 11:53:07 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: Rule 101

I beleive rule 101 currently reads:

Ackanomic is a self-modifying game of rules. All players must always
abide by all the rules then in effect, in the form in which they are
then in effect, and interpreted in accordance with current game custom.
The term "rules", as used by K 2, means the rules of Ackanomic.

The rules and the game state may only be changed as described by K 2.
Actions described by K 2 may only be performed, and shall only have
those effects, as specified by the rules. Whatever is not explicitly
prohibited or regulated by the rules, however, is permitted and
unregulated. Game custom, spirit of the game, and linguistic
interpretation are external concepts and are not regulated or part of
the game state.

The game consists of a sequence of "Cycles". Cycles end when specified
by the Rules. At most one Cycle is in progress at any one time. A voting
player may only win a Cycle as defined by the Rules. K 2 may describe
how the rules are amended as a public action. A player may amended the
Game of Ackanomic. A player always has the option to leave the Game of
Ackanomic.

This rule has precedence over all other rules.

------------------------------

Date: Mon, 01 Jun 1998 11:54:29 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Big Scam

On Mon, 1 Jun 1998, David Scheidt wrote:

> On Mon, 1 Jun 1998, JT wrote:
> 
> > 
> > Thoughts anyone?
> 
> I am begining to think we crashed.  Hard.  With lots of nasty flames and
> stuff.  I am, of course, willing to believe that something else happened.  
> Don't ask me what. Let me read the rules.

K 2 never succeeded in changing the words "in the rules" to "by K 2",
because e misspecified the action to make it illegal.  That's my opinion.
If he did succeed, then the game entered a state where the game state
cannot be changed except as described by K 2.  However, K 2 describing a
change would clearly change the state the game is in, by enabling certain
manipulations (this appears to concur with existing game custom on what
constitutes manipulation of an entity).  This could not happen, because
the initial set of description is null. 

Hence, if K 2 succeeded, the game state can no longer be changed.
I hope e failed.  In fact, e must have failed, otherwise we would not be
playing the game anymore.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Mon, 01 Jun 1998 12:00:49 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Big Scam

On Mon, 1 Jun 1998, Duncan Richer wrote:
>Hence, if K 2 succeeded, the game state can no longer be changed.
>I hope e failed.  In fact, e must have failed, otherwise we would not be
>playing the game anymore.

This case is the reason behind the PWCFJ I just submitted publically, and
and I hope things will get fixed :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 01 Jun 1998 12:01:53 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Big Scam

On Mon, 1 Jun 1998, Duncan Richer wrote:

> On Mon, 1 Jun 1998, David Scheidt wrote:
> 
> > On Mon, 1 Jun 1998, JT wrote:
> > 
> > > 
> > > Thoughts anyone?
> > 
> > I am begining to think we crashed.  Hard.  With lots of nasty flames and
> > stuff.  I am, of course, willing to believe that something else happened.  
> > Don't ask me what. Let me read the rules.
> 
> K 2 never succeeded in changing the words "in the rules" to "by K 2",
> because e misspecified the action to make it illegal.  That's my opinion.

Well, I don't think that is the right way to look at it.  the Q of P lets
(let, whatever) the owner change all instances of some string.  IF I say
that I want to change one particular instance, I can right?  It also
happens that I do this by changeing allinstances.  (excuse my typing.
infcocom is having network problems and Iam typing about three lines
ahead, I may start sending acka mail from enteract.com)  Even if the
instance of the string doesn't exist, I think that I can change it.  (and
all the real instances too.  )  I don't know if there is game custom to
support that or not. 

rufus

> If he did succeed, then the game entered a state where the game state
> cannot be changed except as described by K 2.  However, K 2 describing a
> change would clearly change the state the game is in, by enabling certain
> manipulations (this appears to concur with existing game custom on what
> constitutes manipulation of an entity).  This could not happen, because
> the initial set of description is null. 
> 
> Hence, if K 2 succeeded, the game state can no longer be changed.
> I hope e failed.  In fact, e must have failed, otherwise we would not be
> playing the game anymore.
> 
> -- 
> Duncan C. "" Richer aka
> Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
> Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer
> 

------------------------------

Date: Mon, 01 Jun 1998 12:03:53 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Big Scam

On Mon, 1 Jun 1998, JT wrote:
> 
> This case is the reason behind the PWCFJ I just submitted publically, and
> and I hope things will get fixed :)

You just really wanted the goose, eh?

> 
> --JT
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 

------------------------------

Date: Mon, 01 Jun 1998 12:03:56 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Big Scam

On Mon, 1 Jun 1998, JT wrote:

> On Mon, 1 Jun 1998, Duncan Richer wrote:
> >Hence, if K 2 succeeded, the game state can no longer be changed.
> >I hope e failed.  In fact, e must have failed, otherwise we would not be
> >playing the game anymore.
> 
> This case is the reason behind the PWCFJ I just submitted publically, and
> and I hope things will get fixed :)

The PWCFJ cannot be submitted unless it is FALSE.  If it were TRUE, then
you could not submit it, because to submit it is to change the game state.
(Or if submission is not, then promulgation by the CotC certainly is).

So you can't get a winning condition out of it regardless.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Mon, 01 Jun 1998 12:19:19 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Big Scam

On Mon, 1 Jun 1998, Duncan Richer wrote:
>The PWCFJ cannot be submitted unless it is FALSE.  If it were TRUE, then
>you could not submit it, because to submit it is to change the game state.
>(Or if submission is not, then promulgation by the CotC certainly is).
>
>So you can't get a winning condition out of it regardless.

Actually, I'm not sure if submitting the CFJ or distributing it or even
the results of it are considered changes to the game state.

>From rule 500:
For the purposes of this rule, discussion and messages (public or private)
are not considered a material effect on the game. Nor are the initiation
or results of a CFJ or CFCJ concerning the matter of whether or not a
certain event constitutes a material effect. It is recognized that
deciding whether a particular manipulation materially affected the game
state is a matter that often can only be decided by judgement alone.

The PWCFJ rule also says that the winning condition gain doesn't occur
until after the PWCFJ ceases to be appealable, by which point one hopes a
state of crises resolution would have happened.  However the CFJ has to be
judged under the conditions and game state at the time it was submitted.

At the time it was submitted, the game was/is unplayable and thus by rule
601 is certainly legal for me to submit.  It might not be able to be
distributed or acted on until after the crisis is fixed, but that doesn't
affect how it should be judge.  Granted it's a moot point if the current
state of the (non-) game isn't fixed, but I have faith the game state will
get repaired (somehow)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 01 Jun 1998 12:33:03 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: acka: thwappings

David Scheidt wrote:

> I thwap K 2 with the D'oh!.  I do it again.  and again.
> I hope your head hurts as much as mine does.
> For good measure, I thwap with the D'oh!  anyone who voted yes on the
> proposal that created rule 999.
>
> rufus

IdiotBoy
Vynd
K 2
H*bert
Rex Mundi
UglyBigNose
Alfvaen
rufus
JT
Attila the Pun
Joe Java
Hubert

------------------------------

Date: Mon, 01 Jun 1998 12:37:27 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Proposal RFC

> Insert the following RULESARERULES-delimited text between sections c and d
> of Part 3.
> 
> RULESARERULES
> d. If a CFCJ is called naming Iconoclasm as the crime, the Org-Harfer will
> make the Church Dogma available to the selected Judge for the purposes of
> his Judgement.
> RULESARERULES
> 
> Re-designate sections d, e, f and g of Part 3 of Rule 1301 as sections e,
> f, g and h respectively.

These should be the other way round. As it is you'll either wind up with two
"part e"s or it will be an ambiguous change and you'd get two "part d"s.

Mr. Tambourine Man.

------------------------------

Date: Mon, 01 Jun 1998 12:37:29 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Big scam

> I appologise for my rash actions. I didn't read rule 999 properly. I hope
by
> specifing the rule number those public actions where I attempted to amend
the
> rules failed.

I believe that they did fail because the actions you attempted were not
possible; the only possible change would be if you did it in every rule,
which fortunately you didn't do. Just my opinion.

Mr. Tambourine Man, Justice.

------------------------------

Date: Mon, 01 Jun 1998 12:37:36 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Chess Hearing Results

> > > I'll never forget when Slakko and I were arguing over unambiguous
> > > mis-spellings and we kept claiming we were giving all our tradable
entities
> > > to each other with every message we wrote. Alfvaen never did harf
things that
> > > way though, I don't know why. I also offer to trade A$1 of mine for all
the
> > > tradable entities belonging to anyone else.
> >
> > I accept Mr. Tambourine Man's A$1 and give em all of Slakko's tradeable
> > entities.
> 
> I think this succeeds in transferring all of Hubert's tradeable entities to
MTM,
> but fails to transfer Slakko's to MTM... comments anyone :)

Hmm, I think you could be right. I know I wouldn't complain about that. :-)

Mr. Tambourine Man.

------------------------------

Date: Mon, 01 Jun 1998 13:00:44 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Big Scam

> > K 2 never succeeded in changing the words "in the rules" to "by K 2",
> > because e misspecified the action to make it illegal.  That's my opinion.
> 
> Well, I don't think that is the right way to look at it.  the Q of P lets
> (let, whatever) the owner change all instances of some string.  IF I say
> that I want to change one particular instance, I can right?  It also
> happens that I do this by changeing allinstances.  (excuse my typing.
> infcocom is having network problems and Iam typing about three lines
> ahead, I may start sending acka mail from enteract.com)  Even if the
> instance of the string doesn't exist, I think that I can change it.  (and
> all the real instances too.  )  I don't know if there is game custom to
> support that or not. 

That would be one interpretation but I think that that interpretation would
be more reasonable if it had said "any", as opposed to "all". Since there is
another interpretation that is equally reasonable (if not more so) and also
allows the game not to crash then I think that is the one we should take. And
I don't buy that by specifying e was changing one instance K 2 was actually
stating eir intent to change all of them.

Mr. Tambourine Man.

------------------------------

Date: Mon, 01 Jun 1998 13:10:18 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Big Scam

On Mon, 1 Jun 1998, Tom Walmsley wrote:

> That would be one interpretation but I think that that interpretation would
> be more reasonable if it had said "any", as opposed to "all". Since there is
> another interpretation that is equally reasonable (if not more so) and also
> allows the game not to crash then I think that is the one we should take. And

> I don't buy that by specifying e was changing one instance K 2 was actually
> stating eir intent to change all of them.

The only way he had the power to change the one instance was to change all
instances.  So to change one he *must* change all of them.

rufus

> 
> Mr. Tambourine Man.
> 

------------------------------

Date: Mon, 01 Jun 1998 13:16:44 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: CFJ Judgement RFC

I'm far from reaching a conclusion on CFJ 597.  As I think I suggested back
when we were discussing giving first-round judges a bit more respect, I am
going to post my prospective judgement here in case anyone else has any
important contributions to make.  This is _not_ a judgement.

Call For Judgement 597- May 19, 1998
Subject: Enlightenment
Initiator: JT (sent May 19, 1998, 15:28)
Judge: IdiotBoy (selected May 21, 1998, 14:42) (deadbeat)
Second Judge: Alfvaen
Judgement: provisionally TRUE

Statement:
  JT, /dev/joe, Vynd, and Calvin N Hobbes are all Enlightened.

Initiator's Reasoning:
  (as a small side note, this is within (just barely) the 14 day
retroactivity limit, but I needed the previous CFJ's for my reasoning)
  On May 5th, /dev/joe, Vynd, JT, and Calvin N Hobbes were burnt as witches
under the then current (now defunct) text of Rule 670.
  This was decided by CFJ 588, which although the statement only specified
/dev/joe and Vynd certainly applied to all Senators at the time, not just
those two.
  Under the decision of the recent CFJ 594,  all witches are heretics and
thus the phrase burned as a witch in the version of rule 670 which was in
effect at the time of the burning was sufficient to invoke the portion of
rule 1307 which caused them to become Enlightened (and to each lose 10 points
for that matter).
  CFJ 594 is relevant since the text of 1307 has not changed in the tie
frame being discussed by this CFJ although rule 670 has changed to remove the
phrase which I believe triggered the Enlightenment.

Judge's Reasoning:

The statement of this is almost trivial, since, as K 2 pointed out,
/dev/joe, Vynd, and Calvin N Hobbes were all enlightened before May 5th.
However, since JT was not burned until May 20, 13:23, after JT submitted
this CFJ, I guess I have to do some work after all, since this determines
whether or not JT was actually burned as a witch on May 20, 13:23.

So, if JT was burned on May 5th, does this mean e was enlightened
therefrom?  The question here is, what exactly happens when one is burned
as a witch?  Or, rather, what is the process of "being burned as a witch"?

Rule 1307 states:
   If the verdict is 'BURN THE WITCH!', the alleged witch shall be
   incinerated as a heretic, atop a huge bonfire that not only reduces em
   to eir component atoms, but also inspires righteous terror in all who
   see it. The witch shall then enter the Ackanomic Afterlife, and shall
   lose 10 points. That player is then said to be Enlightened.
   
JT's argument seems to be that the _entire paragraph_ describes what happens
when one is burned as a witch(which I guess is equivalent to being
incinerated as a heretic).  To me, it seems more common-sensical that the
first sentence only describes the actual process of being burned as a witch,
and the rest of the paragraph describes only what happens after someone who
has had a Witchhunt called on em is burned.

However, let's see if there's any prior game custom to the contrary...

Malenkai's reasoning for CFJ 317(which the Judge, Calvin N Hobbes, seemed
to agree with)states that Enlightenment is not an attribute which is
granted, but rather something maintained by the Rule which defines it,
sort of like the title of Third Cat.  If Rule 1307 were to be repealed,
nobody would remain Enlightened(unless, of course, it were elsewhere
defined in the Rules).  In that case, the above-quoted paragraph of Rule
1307 includes a definition of being Enlightened--having been incinerated
as a heretic, entered the Ackanomic Afterlife, and lost 10 points.
(And not having called an unsuccessful Witchhunt on someone else,
as Rule 1307 also states these days...)  But I remain unconvinced
that being burned as a witch by a Rule other then Rule 1307(or 1307.1,
which explicitly says it uses the same process)necessarily results in
the remainder of the process being carried out.  (On the other hand,
two later CFJ's do refer to Enlightenment as being an Attribute, so
perhaps game custom has changed in that case...)

ThinMan's judgement of CFJ 318 also notes that "burning a witch" is not
a defined action, but instead there are two states, "having been burned"
or "not having been burned".  So then the quoted paragraph may read as
describing the effects of a transition into the "having been burned" state,
which would lead to a judgement of TRUE.

Those are the only relevant CFJ's on the subject of burning witches and
Enlightenment that I can find; as far as I can tell the Rules are still
sufficiently similar that they still hold true.

So if it is the case that being burned as a witch is not an action, but
causes one to change states from "not having been burned as a witch" to
"having been burned as a witch", then I am forced to the conclusion that,
as a result of having been changed from one state to the other, JT became
Enlightened, lost 10 points, and was moved to the Ackanomic Afterlife.

However, as someone once said, "A conclusion is the place where someone got
tired of thinking", and that may be the case here.  So I welcome further
comments.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tom Waits:Nighthawks At The Diner
Current Book--Mary Stewart:The Moon-Spinners
At last, the Eludium Pu-36 Explosive Space Modulator!

------------------------------

Date: Mon, 01 Jun 1998 13:29:20 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Aiee!

This only happened in the thread were I did make a mess of the rules. Since in
the other thread I failed to correctly use the Quirple...

K 2

Aaron V. Humphrey wrote:

> If it's not too late, I hereby announce that Ayla is the new owner of the
> Quirpele of Pneumonoultramicroscopicsilicovolcanoconiosis.
>
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--Tom Waits:Nighthawks At The Diner
> Current Book--Mary Stewart:The Moon-Spinners
> We bought a mobile home.  We hang it from the ceiling of our daughter's room.

------------------------------

Date: Mon, 01 Jun 1998 13:29:53 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Big Scam

> The only way he had the power to change the one instance was to change all
> instances.  So to change one he *must* change all of them.

That does not necessarily mean that e *did* change all of them. E definitely
*didn't* just change one so there are two possibilities: 

E didn't change any
E changed all

I think that the former is more reasonable. E did not try to change all  the
rules and so surely could not have done so. If for example, someone had
attempted to take advantage of my recent offer to trade A$1 for all their
tradable entities by posting:

"I accept Mr. Tambourine Man's offer to change my Santa's Beard for his A$1"

then this surely would not count as them accepting my offer.

Mr. Tambourine Man.

------------------------------

Date: Mon, 01 Jun 1998 13:36:12 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Aiee!

> This only happened in the thread were I did make a mess of the rules. Since in
> the other thread I failed to correctly use the Quirple...

For some reason I thought you'd changed the string everywhere the first time,
as well.

Anyone think that the mere existence of the Quirpele, now that its full
powers have been realized, requires a State of Crisis?  Or can we just
trust K 2 to not misuse it until we can expunge it from the ruleset?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Mental As Anything:Mouth To Mouth
Current Book--Mary Stewart:The Moon-Spinners
Balaclavan baklava cavils vile Balkan bavel.

------------------------------

Date: Mon, 01 Jun 1998 13:50:28 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Aiee!

> Anyone think that the mere existence of the Quirpele, now that its full
> powers have been realized, requires a State of Crisis?  Or can we just
> trust K 2 to not misuse it until we can expunge it from the ruleset?

I think you probably should. Although we can probably trust K 2 (I still
can't believe people did vote for that proposal of eirs) you can never be too
careful. Also, I have to say thread dependent states of crisis can be
problematic. I still think that there was a paradox with the last one by
being thread dependent and since the CRD was IMHO retroactively the state of
crisis therefore no longer applied. That's probably just me though (CFJ 484 I
think if anyone wants to go look at it).

Mr. Tambourine Man.

------------------------------

Date: Mon, 01 Jun 1998 13:53:48 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Aiee!

On Mon, 1 Jun 1998, Aaron V. Humphrey wrote:

> 
> > This only happened in the thread were I did make a mess of the rules. Since in
> > the other thread I failed to correctly use the Quirple...
> 
> For some reason I thought you'd changed the string everywhere the first time,
> as well.
> 
> Anyone think that the mere existence of the Quirpele, now that its full
> powers have been realized, requires a State of Crisis?  Or can we just
> trust K 2 to not misuse it until we can expunge it from the ruleset?
> 

You are obviously behind in your mail.  Crisis. now
> 
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--Mental As Anything:Mouth To Mouth
> Current Book--Mary Stewart:The Moon-Spinners
> Balaclavan baklava cavils vile Balkan bavel.
> 

------------------------------

Date: Mon, 01 Jun 1998 14:04:44 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Aiee!

Tom Walmsley wrote:

> > Anyone think that the mere existence of the Quirpele, now that its full
> > powers have been realized, requires a State of Crisis?  Or can we just
> > trust K 2 to not misuse it until we can expunge it from the ruleset?
>
> I think you probably should. Although we can probably trust K 2

Thanks for the vote of confidence. Now that I've achieved what I set out to do I
intend to do no more.

K 2

> (I still
> can't believe people did vote for that proposal of eirs) you can never be too
> careful. Also, I have to say thread dependent states of crisis can be
> problematic. I still think that there was a paradox with the last one by
> being thread dependent and since the CRD was IMHO retroactively the state of
> crisis therefore no longer applied. That's probably just me though (CFJ 484 I
> think if anyone wants to go look at it).
>
> Mr. Tambourine Man.

------------------------------

Date: Mon, 01 Jun 1998 14:08:30 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: One last thread :)

I beleive Rule 101 would've read "The rules and the game state may only be
changed by K 2 as a public action." an infintesimal time before "only be
changed by K 2 as a public action" became an entity. Thus the game history of
the rule 101 sentence would be as interpereting that phrase literally rather
than as an entity.

K 2

David Scheidt wrote:

> On Mon, 1 Jun 1998, K2 wrote:
>
> >
> > In the thread were I haven't made a mess of the rule (and consequently
> > own the Quirpele) I perform the following actions:
> >
> > Replace all occurrences of "Spelling Bee" in all Rules, and in any
> > Proposals in the voting queue with "only be changed as described in the
> > rules".
> > Replace all occurrences of "only be changed as described in the rules"
> > in all Rules, and in any Proposals in the voting queue with "only be
> > changed by K 2 as a public action".
>
> If this works, then the later stuff doesn't.  Rule 342 (Spelling bee)
> makes "only be changed by K 2 as a public action" an entity.  So the
> ruleset gets a whole bunch of sentances iwth a nonsensical noun phrases
> in them, an might just crash again.  Thanks.
>
> rufus
>
> >
> > [As an aside these actions may fail due to the amending proposals in the
> > q part which is flattened by rule 104]
> >
> > Create a rule numbered 1351 titled "Who Will Buy K 2" with the following
> > text delimited by BONK:
> >
> > BONK
> > K 2 is a tradeable mimsy entity.
> > {{The treasury owns K 2}}
> >
> > This rule may only be modified or repealed by a proposal that had no
> > "No" votes cast on it. No other methods may be used to amend this rule.
> > This rule has precedence over any rule which would allow this rule to be
> > altered in any way, by any other type of proposal or method.
> > BONK
> >
> > [flawed I realize... but what the hey :)]
> >
> > Amend the rules of Ackanomic to repeal Rule 999.
> >
> > replace all occurrences of "only be changed by K 2 as a public action"
> > with "Quirpele of Pneumonoultramicroscopicsilicovolcanoconiosis" in all
> > rules except rule 101.
> >
> > Amend rule 101 to read in full (BYE delimited):
> > BYE
> > Ackanomic is a self-modifying game of rules. All players must always
> > abide by all the rules then in effect, in the form in which they are
> > then in effect, and interpreted in accordance with current game custom.
> > The term "rules", as used in the rules, means the rules of Ackanomic.
> >
> > The rules and the game state may only be changed as described in the
> > rules. Actions described in the rules may only be performed, and shall
> > only have those effects, as specified by the rules. Whatever is not
> > explicitly prohibited or regulated by the rules, however, is permitted
> > and unregulated. Game custom, spirit of the game, and linguistic
> > interpretation are external
> > concepts and are not regulated or part of the game state.
> >
> > The game consists of a sequence of "Cycles". Cycles end when specified
> > by the Rules. At most one Cycle is in progress at any one time. A voting
> > player may only win a Cycle as defined by the Rules. Non-voting players
> > may not win Cycles of Ackanomic. A player may not win the Game of
> > Ackanomic. A player always has the option to leave the Game of
> > Ackanomic.
> >
> > This rule has precedence over all other rules.
> > BYE
> >
> >
> > K 2
> >

------------------------------

Date: Mon, 01 Jun 1998 14:40:31 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Crisis For Sure

David Scheidt wrote:

> On Mon, 1 Jun 1998, JT wrote:
>
> >
> > With K2's latest changes in one thread, it's quite possible this didn't
> > work if a 'state of crisis' is part of the game state.
> > Same would hold true of any fix slakko proposes I believe.
>
> Maybe, but in that thread thread the game isn't crashed.  We may have an
> Emperor, true, but the rules are changable still.
>

And in the thread were I was able to change the rules, I am no longer
emperor...

K 2

> ruufs

------------------------------

End of acka-research-digest V3 #116
***********************************